.account_row{
	width:100%;
	min-height:50px;
	padding:0 10px;
	display:inline-block;
	border-bottom: rgba(208,208,208,.4) solid 1px;
	font-family: "raleway","open-sans",sans-serif;
	line-height:50px;
	font-size:13px;

}
.account_rowheading{
	font-weight:bold;
	
}
.account_rowheading>div:not(:first-child){
	text-align:center;
	
}
.account_row>div{
font-family: "raleway","open-sans",sans-serif;
	border-right: rgba(208,208,208,.4) solid 1px;
	min-width:65px;
}
.account_title{
		float:left;
	width:35%;
	display:inline-block;
	text-align:left;
}
.account_totalcalls{
		float:left;
	width:15%;
	display:inline-block;
	text-align:right;
}
.account_totalprice{
		float:left;
	width:15%;
	height:100%;
	display:inline-block;
	text-align:right;
}
.account_totalpricemarkup{
		float:left;
	width:15%;
	display:inline-block;
	text-align:right;
}
.account_pdf{
		float:left;
	width:4%;
	display:inline-block;
	text-align:center;
}

/* invoice testing */
.invoice_title{
	font-size:24px;
	margin:10px 20px;
}

.invoice_row{
	width:100%;
	height:40px;
	
}
.invoice_rowsection{
	width:170px;
	display:inline-block;
}

.calls_title{
	float:left;
	width:100%;
}
.calls_titleheading{
	float:left;
	width:100%;
	height:50px;
	font-size:50px;
}
.calls_titledate{
	float:left;
	width:100%;
	height:50px;
	font-size:30px;
}

#vibeplanpicker{
	display:none;
}
.accountnumber{
	line-height:40px;
}
.accountbox{
	background-color:#fff;
	border: #eee 1px solid;
	
}
.callbox{
	width:80%;
	padding: 10px 10%;
}
.callbox>.fd_rb{
	line-height:40px;
}
.callbox>.fd_rb>*{
margin-right:10px;
}
.combined_total{
	float:left;
	width:250px;
	margin:10px 0 0 20px;
	box-shadow:0 1px 6px rgba(0,0,0,.2);
	padding:20px;
}
.combined_totalheading{
		font-weight:500;
	font-family: "raleway","open-sans",sans-serif;
	margin-bottom:20px;
	font-size:16px;
}
.combined_total>.combined_totalpre, .combined_total>.combined_totalpost, .combined_total>.combined_totalprofit{
	float:left;
	width:250px;
	font-size:14px;
	font-family: "raleway","open-sans",sans-serif;
	margin-bottom:5px;
}
.rb_callmaker{
	height:auto;
}
.call_input{
	float:left;
	    margin-bottom: 10px;

}
.call_label{
	    width: 55px;
    float: left;
}